.hideme {
    display: none;
}

.tm-section-one,
.tm-section-six {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    max-width: 1140px;
}

.tm-section-one>h2 {
    text-align: center;
    margin: 0 auto 55px;
    max-width: 830px;
}

.tm-workforce-wrap,
.tm-section-six {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.tm-workforce-wrap {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.tm-wrokforce-box {
    text-align: center;
    padding: 0px;
}

.tm-workforce-wrap>div {
    width: 23%;
}

.tm-wrokforce-box img {
    margin: 0 auto 20px;
}

.tm-wrokforce-box h2 {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 15px;
    line-height: normal;
    padding: 0 20px;
    color: #3d4c55;
}

.tm-wrokforce-box p {
    font-size: 15px;
    color: #647088;
    line-height: normal;
    margin: 0;
    color: #738993;
}

.tm-wrokforce-box.mid {
    position: relative;
}

.tm-wrokforce-box.mid::before,
.tm-wrokforce-box.mid::after {
    content: "";
    background: #b1bec5;
    width: 2px;
    height: 75%;
    position: absolute;
    top: 50%;
    left: -30%;
    transform: translateY(-50%);
}

.page-template-template-tambla-business-services .tm-wrokforce-box.mid::before,
.page-template-template-tambla-business-services .tm-wrokforce-box.mid::after {
    display: none;
}



.tm-wrokforce-box.mid::after {
    left: inherit;
    right: -30%;
}

.tm-section-six .tm-workforce-wrap>div {
    width: 28%;
}

.tm-section-six .tm-wrokforce-box.mid::before,
.tm-section-six .tm-wrokforce-box.mid::after {
    left: -13%;
}

.tm-section-six .tm-wrokforce-box.mid::after {
    right: -13%;
    left: inherit;
}

.tm-section-seven {
    background: #f2f2f2;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 20px;
}

.tm-sectionseven-inn {
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    max-width: 780px;
}

.tm-sectionseven-inn h2 {
    color: #4c4d55;
    text-align: center;
    margin: 0 0 55px;
}

.tm-sseven-linkwrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.tm-sseven-demo {
    background: #fff;
    border-radius: 14px;
    width: 48%;
    text-align: center;
}

.tm-sseven-demo>a {
    padding: 30px 25px;
}

.tm-sseven-demo h2 {
    color: #00a8b5;
    line-height: normal;
    margin: 0 0 28px;
}

.tm-sseven-demo a {
    display: block;
    background: #fff;
    border-radius: 14px;
}

.tm-sseven-demo a:hover {
    
    /* background-size: cover; */
    background-size: contain;
    background-repeat: repeat-y;
    border-radius: 14px;
    background-position: left;
}

.tm-sseven-demo a:hover h2 {
    color: #fff;
}

.tm-sseven-demo a img {
    margin: 0 auto;
}

.tm-section-three {
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}

.tm-sthree-inn {
    padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto;
    max-width: 1140px;
}

.tm-sthree-inn h2 {
    margin: 0 0 50px;
    color: #3d4c57;
    line-height: normal;
    text-align: center;
}

.tm-sthree-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.tm-sthree-wrap>div {
    width: 47%;
}

.tm-sthree-wrap .tm-st-left img {
    max-width: 100%;
    display: block;
}

.tm-sthree-wrap .tm-st-right ul {
    margin: 0;
    padding: 0;
}

.tm-sthree-wrap .tm-st-right li {
    list-style: none;
    margin: 0;
    border-top: 1px solid #869ba6;
}

.tm-sthree-wrap .tm-st-right li:first-child {
    border-top: 0;
}

.tm-sthree-wrap .tm-st-right li a {
    display: block;
    padding: 15px 20px;
    position: relative;
}

.tm-sthree-wrap .tm-st-right li a img,
.tm-sthree-wrap .tm-st-right li a span {
    display: inline-block;
}

.tm-sthree-wrap .tm-st-right li a span {
    color: #6c8593;
    font-weight: 600;
    font-size: 16px;
    margin-left: 25px;
}

.tm-sthree-wrap .tm-st-right li a i {
    position: absolute;
    right: 20px;
    top: 50%;
    color: #fff;
    transform: translateY(-50%);
    background: #6c8593;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: left;
    border-radius: 50%;
    font-size: 18px;
    padding-left: 11px;
}

.tm-sthree-wrap .tm-st-right li:hover,
.tm-sthree-wrap .tm-st-right li:hover+li {
    border-color: transparent;
}

.tm-sthree-wrap .tm-st-right li:hover a {
    color: #fff;
    background: url(https://www.tambla.com.au/wp-content/uploads/bg-strip.png);
    border-radius: 14px;
    background-repeat: repeat-y;
    background-size: cover;
    background-size: contain;
    background-position: left top;
}

.tm-sseven-demo .scroll-top .tm-hoverimg,
.tm-sectwoleft-row .showBtn .tm-hoverimg,
.tm-sthree-wrap .tm-st-right li a .tm-hoverimg {
    display: none;
}

.tm-sseven-demo .scroll-top:hover .tm-normalimg,
.tm-sectwoleft-row .showBtn.active .tm-normalimg,
.tm-sthree-wrap .tm-st-right li:hover a .tm-normalimg {
    display: none;
}

.tm-sseven-demo .scroll-top:hover .tm-hoverimg,
.tm-sectwoleft-row .showBtn.active .tm-hoverimg,
.tm-sthree-wrap .tm-st-right li:hover a .tm-hoverimg {
    display: inline-block;
}

.tm-sthree-wrap .tm-st-right li:hover a span {
    color: #fff;
}

.tm-sthree-wrap .tm-st-right li:hover a i {
    color: #009dc6;
    background: #fff;
}

.tm-datasinn {
    background: #f2f2f2;
    border-radius: 15px;
    padding: 0 30px;
    margin: 0 auto;
    max-width: 1140px;
    margin-top: 60px;
}

.tm-dataswrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}

.tm-datasheet-left img {
    display: block;
    max-width: 100%;
    width: auto;
    margin-top: -115px;
    left: 20px;
    bottom: 15px;
    position: relative;
}

.tm-datasheet-right h2 span {
    display: block;
}

.tm-datasheet-right h3 {
    line-height: normal;
    font-weight: 600;
    font-size: 24px;
    margin: 0;
    color: #3f4c55;
    padding-top: 50px;
}

.tm-datasheet-right h2 {
    margin: 7px 0 0;
    padding-bottom: 50px;
    color: #3d4c5b;
}

.tm-datasheet-right {
    position: relative;
    padding-left: 50px;
}

.tm-datasheet-right a {
    position: absolute;
    right: 15%;
}

.tm-datasheet-anchor {
    width: 100px;
    padding-bottom: 53px;
}

.tm-datasheet-anchor a {
    display: inline-block;
}

.tm-section-four {
    margin-top: 20px;
    margin-bottom: 50px;
}

.tm-secfour-content {
    margin: 0 auto;
    max-width: 1140px;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
}

.tm-secfour-content::before,
.tm-secfour-content::after {
    content: "";
    clear: both;
}

.tm-sfour-left {
    border-radius: 14px;
    background: url(https://www.tambla.com.au/wp-content/uploads/aviation-bg-strip.png);
    background-size: cover;
    background-size: contain;
    background-repeat: repeat-y;
    padding: 30px;
    float: left;
    position: relative;
    top: -60px;
    width: 35%;
    background-position: left;
}

.tm-sfour-left h3 {
    color: #fff;
    margin: 30px 0px 20px;
    font-size: 24px;
    font-weight: 600;
    line-height: normal;
}

.tm-sfour-left a {
    color: #fff;
    font-size: 17px;
    font-weight: 300;
    text-decoration: underline;
}

.tm-sfour-left a:hover {
    text-decoration: none;
}

.tm-sfour-right {
    margin-top: 40px;
    float: right;
    width: 50%;
}

.tm-sfour-right h2 {
    color: #3d4c55;
}

.tm-sfour-right p {
    color: #54778c;
}

.tm-sfour-right p br {
    display: none;
}

.tm-section-five {
    clear: both;
}

.section-two {
    background: #f2f2f2;
    padding-top: 60px;
    padding-bottom: 60px;
}

.tm-sectiontwo-inn {
    margin: 0 auto;
    max-width: 1140px;
    /* margin-top: 60px; */
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.tm-sectiontwo-inn>div {
    width: 47%;
        height: 100%;  
}

.tm-sectiontwo-inn>div.section-two-left {
    width: 45%;
}

.section-two-right {
    text-align: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.section-two-right img {
    margin: 0;
    display: block;
    max-width: 100%;
    border-radius: 15px;
}

.tm-sectwoleft-row {
    border-top: 1px solid #7b919e;
    padding: 0;
}

.tm-sectwoleft-row .showBtn {
    display: block;
    position: relative;
    padding: 18px 15px;
}

.tm-sectwoleft-row .showBtn img {
    display: inline-block;
    margin-right: 18px;
}

.tm-sectwoleft-row .showBtn span {
    color: #6c8593;
    font-size: 18px;
    font-weight: 600;
    display: inline-block;
    vertical-align: middle;
}

.tm-sectwoleft-row .showBtn i,
.tm-sectwoleft-row .showBtn.active i {
    /* color: #6c8593; */
    position: absolute;
    right: 15px;
    top: 50%;
    font-size: 24px;
    transform: translateY(-50%);
    color: #fff;
    background: #6c8593;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: left;
    border-radius: 50%;
    font-size: 18px;
    padding-left: 11px;
}

.tm-sectwoleft-row .showBtn.active i {
    padding-left: 8px;
    background: #27353f;
}

.tm-sectwoleft-row .hideme {
    margin-top: 5px;
}

.tm-sectwoleft-row .hideme p {
    color: #5f7081;
    color: #647d8b;
    line-height: normal;
}

.tm-sectwoleft-row .showBtn.active span {
    color: #27353f;
}

.tm-sectwoleft-row .showBtn.active i::before {
    /* content: "\f13a"; */
    content: "\f107";
}

.tm-sectwoleft-row:hover {
    cursor: pointer;
}

.captcha-wrap {
    transform: scale(.85);
}


/*-- SubPage --*/

.tabcontent {
    display: none;
}


/*nav*/

.tab-section {
    margin: 0 auto;
    max-width: 1140px;
    padding-left: 20px;
    padding-right: 20px;
}

.tab-section>.tab {
    margin-top: 20px;
    margin-bottom: 60px;
    padding: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-bottom: 1px solid #859aa5;
}

.tab-section>.tab>a {
    margin: 0;
    color: #27353f;
    font-size: 18px;
    font-weight: normal;
    position: relative
}

.tab-section>.tab>a:hover {
    cursor: pointer;
}

.tab-section>.tab>a.active {
    font-weight: 600;
}

.tab-section>.tab>a.active::before {
    content: "";
    position: absolute;
    left: -5%;
    right: 0;
    width: 110%;
    background: #00a9b2;
    height: 8px;
    bottom: -25px;
    border-radius: 8px;
}

.tm-tabcontwrap,
.tm-rosterswrap,
.tm-staffavlwrap,
.tm-colservicewrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.tm-tabcontwrap>div,
.tm-rosterswrap>div,
.tm-staff-left>div,
.tm-staffavlwrap>div,
.tm-colservicewrap>div {
    width: 46%;
}

.tm-plan-left h3 {
    color: #3d4c55;
}

.tm-plan-left p,
.tm-staff-right p,
.tm-plan-left ul li,
.tm-colservicewrap p {
    color: #697d87;
    margin-bottom: 10px
}

.tm-plan-left p:last-child {
    margin-bottom: 0;
}

.tm-plan-right img {
    max-width: 100%;
}

.tabcontent {
    margin-bottom: 60px;
    margin-bottom: 20px;
}

.tm-rosterswrap {
    border-radius: 18px;
    margin-top: 50px;
    margin-bottom: 50px;
    background: url(https://www.tambla.com.au/wp-content/uploads/roster-bg-strip.png) repeat-y;
    background-size: cover;
    background-size: contain;
    padding: 40px;
    align-items: center;
    background-position: left top;
}

.tm-rosters-right h3 {
    color: #fff;
    max-width: 80%;
}

.tm-staff-left h2,
.tm-colserv-right h2 {
    color: #00a4bb;
    font-size: 28px;
    line-height: normal;
}

.tm-staff-left ul {
    margin: 0;
    padding: 0;
}

.tm-staff-left ul li {
    color: #788f9d;
    font-weight: 600;
    padding: 18px 0;
    list-style: none;
    margin: 0;
    /* border-bottom: 1px solid #8499a5; */
    border-top: 1px solid #8499a5;
    font-size: 18px;
}

.tm-staff-left ul li:last-child {
    border-bottom: 0;
}

.tm-staff-right,
.tm-colservicewrap {
    background: #f7f7f7;
    padding: 30px;
    border-radius: 16px;
}

.tm-staff-right img {
    margin-bottom: 20px;
    object-fit: cover;
    width: 100%;
}

.tm-staff-right img:last-child {
    margin-bottom: 0;
}

.tm-staffavlwrap.mt50,
.tm-colservicewrap {
    margin-top: 50px;
}

.tm-colservicewrap {
    align-items: center;
}

.tm-staffavlwrap.mt50 .tm-staff-left h2 {
    margin-top: 15px;
}


/**/

.tm-backto-avation {
    margin-top: 0px;
    margin-bottom: 40px;
}

.tm-backto-avation img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 2px;
}

.tm-backto-avation a {
    color: #009dc6;
    font-weight: 600;
    font-size: 16px;
}

.tm-staff-left h2 {
    margin-bottom: 35px;
}



/*.tm-section-three .tm-sthree-wrap .tm-st-right li:hover{border-top:1px solid #869ba6 !important; border-bottom:1px solid #869ba6 !important;}   
.tm-section-three .tm-sthree-wrap .tm-st-right li:first-child:hover{border-top:none !important;}           
.tm-section-three .tm-sthree-wrap .tm-st-right li:last-child:hover{border-bottom:none !important;}           
.tm-section-three .tm-sthree-wrap .tm-st-right li:hover a span {color: #6c8593;   }
.tm-section-three .tm-sthree-wrap .tm-st-right li:hover a i {color: #fff;background: #6C8594;}   
.tm-section-three .tm-sthree-wrap .tm-st-right li:hover a .tm-hoverimg {display: inline-block;}
.tm-section-three .tm-sthree-wrap .tm-st-right li:hover a .tm-hoverimg{display: none;}
.tm-section-three .tm-sthree-wrap .tm-st-right li:hover a .tm-normalimg {display: inline-block;}*/


.tm-section-six{padding-top: 70px !important;}   
.banner .banner-overview h2{font-weight: normal !important;}


.contactform form .form-wrapper .heading {
            background: url(https://www.tambla.com.au/wp-content/uploads/fomr-head-strip.jpg) repeat-y top left !important;
}

.contactform form .form-wrapper .heading::before {
  background: url(https://www.tambla.com.au/wp-content/uploads/arro-denote.png) no-repeat !important;

      content: "";
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    height: 67px !important;
    width: 65px !important;
    background-size: contain !important;
    bottom: -32px;
}      

.tm-section-seven .tm-sseven-demo a:hover h2{color: #00a8b5;}
.tm-section-seven .tm-sseven-demo .scroll-top:hover .tm-normalimg{display: inline-block;}
.tm-section-seven .tm-sseven-demo .scroll-top:hover .tm-hoverimg{display:none;}   



@media(max-width:991px) {
    .tm-wrokforce-box h2 {
        padding: 0;
    }
    .tm-workforce-wrap>div {
        width: 32%;
    }
    .tm-wrokforce-box.mid::before {
        left: 0;
    }
    .tm-wrokforce-box.mid::after {
        right: 0;
    }
    .tm-sthree-wrap .tm-st-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        border-radius: 16px;
        overflow: hidden;
    }
    .tm-sthree-wrap .tm-st-left img {
        -o-object-fit: cover;
        object-fit: cover;
        width: 100%;
    }
    .tm-sfour-left {
        width: 42%;
    }
    .tm-datasheet-right h2 span {
        display: inline;
    }
    .tm-dataswrap {
        align-items: center;
    }
    .tm-datasheet-left img {
        margin-top: 0;
        bottom: inherit;
    }
    .tm-datasheet-right {
        padding-left: 50px;
    }
    .tm-section-seven {
        padding-bottom: 60px;
    }
    /*-- SubPage --*/
    .tab-section>.tab {
        margin-top: 0px;
        margin-bottom: 40px;
    }
    .tab-section>.tab>a {
        font-size: 14px;
    }
    .page-id-16344 .tm-section-seven {
        padding-bottom: 60px;
    }
    .page-id-16480 .tm-section-seven {
        padding-bottom: 60px;
    }
    .tm-sseven-demo a {
        padding: 30px 20px;
    }
    .tm-colservicewrap {
        align-items: inherit;
    }
    .tm-colserv-left {
        overflow: hidden;
        border-radius: 16px;
    }
    .tm-colserv-left img {
        object-fit: cover;
        height: 100%;
    }
    .tm-rosters-right h3 {
        max-width: 100%;
    }
    .tm-rosterswrap {
        padding: 25px;
    }
    .tm-datasheet-anchor {
        width: 100px;
        padding-bottom: 0;
        position: relative;
        right: 0;
        bottom: -80px;
    }
}

@media(max-width:767px) {
    .tm-workforce-wrap,
    .tm-sthree-wrap,
    .tm-secfour-content,
    .tm-dataswrap,
    .tm-sseven-linkwrap {
        display: block;
    }
    .tm-workforce-wrap>div,
    .tm-sectiontwo-inn>div,
    .tm-sectiontwo-inn>div.section-two-left,
    .tm-sthree-wrap>div,
    .tm-secfour-content>div,
    .tm-dataswrap>div,
    .tm-section-six .tm-workforce-wrap>div,
    .tm-sseven-demo {
        width: 100%;
    }
    .tm-wrokforce-box.mid::before,
    .tm-wrokforce-box.mid::after {
        display: none;
    }
    .tm-wrokforce-box.mid {
        margin-top: 20px;
        margin-bottom: 20px;
        border-top: 0px solid #b1bec5;
        padding-top: 20px;
        padding-bottom: 20px;
        border-bottom: 0px solid #b1bec5;
    }
    .tm-wrokforce-box h2 {
        margin: 0 0 10px;
    }
    .section-two,
    .tm-section-three,
    .tm-dataswrap {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .tm-sectiontwo-inn {
        display: block;
        margin-top: 0;
    }
    .tm-sectwoleft-row .showBtn span {
        font-size: 16px;
    }
    .tm-sectiontwo-inn>div.section-two-right,
    .tm-sthree-wrap .tm-st-right,
    .tm-sfour-left,
    .tm-sfour-right {
        margin-top: 20px;
    }
    .tm-sthree-inn h2,
    .tm-sectionseven-inn h2,
    .tm-sseven-demo h2,
    .tm-sseven-demo {
        margin: 0 0 20px;
    }
    .tm-section-four {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .tm-sfour-left {
        top: 0;
        padding: 20px;
    }
    .tm-datasinn {
        margin-top: 20px;
        border-radius: 0;
    }
    .tm-datasheet-right h3 {
        padding-top: 30px;
    }
    .tm-datasheet-right {
        padding-left: 0px;
    }
    .tm-datasheet-right h2 {
        padding-bottom: 20px;
    }
    .tm-section-six {
        padding-bottom: 40px;
    }
    .tm-section-seven {
        padding-top: 30px;
        margin-top: 10px;
        padding-bottom: 90px;
    }
    .tm-sseven-demo+.tm-sseven-demo {
        margin-bottom: 0;
    }
    .tm-datasheet-anchor {
        padding-bottom: 0;
    }
    .tm-datasheet-left img,
    .section-two-right img {
        margin: 0 auto;
    }
    .tm-datasheet-left img {
        left: 0;
        max-width: 100%;
    }
    /*-- SubPage --*/
    .tm-sseven-linkwrap {
        display: block;
    }
    .tm-section-seven {
        padding-top: 30px;
        margin-top: 10px;
        padding-bottom: 30px;
    }
    .tm-sseven-demo {
        width: 100%;
    }
    .tm-sectionseven-inn h2,
    .tm-sseven-demo h2,
    .tm-sseven-demo {
        margin: 0 0 20px;
    }
    .tm-sseven-demo+.tm-sseven-demo {
        margin-bottom: 0;
    }
    .tm-tabcontwrap,
    .tm-rosterswrap,
    .tm-staffavlwrap,
    .tm-colservicewrap,
    .tab-section>.tab {
        display: block;
    }
    .tm-tabcontwrap>div,
    .tm-rosterswrap>div,
    .tm-staff-left>div,
    .tm-staffavlwrap>div,
    .tm-colservicewrap>div,
    .tab-section>.tab>a {
        width: 100%;
    }
    .tab-section>.tab>a {
        display: block;
        padding-top: 7px;
        padding-bottom: 7px;
    }
    .tab-section>.tab {
        padding-bottom: 10px;
    }
    .tab-section>.tab>a.active::before {
        left: 0;
        width: 100%;
        height: 4px;
        bottom: 0px;
    }
    .tab-section>.tab {
        margin-bottom: 20px;
    }
    .tm-plan-right,
    .tm-rosters-right,
    .tm-staff-right,
    .tm-staffavlwrap.mt50,
    .tm-colservicewrap,
    .tm-colserv-right {
        margin-top: 20px;
    }
    .tm-tabcontwrap h3,
    .tm-staff-left h2,
    .tm-colserv-right h2 {
        margin-bottom: 10px;
    }
    .tm-staff-left ul li {
        padding: 15px 0;
        margin: 0;
    }
    .tabcontent {
        margin-bottom: 40px;
    }
    .tm-rosters-right h3 {
        margin: 0;
    }
    .tm-rosterswrap {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .tm-datasheet-anchor {
        bottom: 0;
    }
    .tm-sseven-demo {
        padding: 15px;
    }
}

@media(max-width:575px) {
    .tm-section-seven {
        padding-bottom: 100px;
    }
}

@media(max-width:374px) {
    .segment-content .form-container .contactform {
        width: 93%;
    }
}


/* ----------- iPhone X ----------- */


/* Landscape */

@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {
    .tm-wrokforce-box.mid::before {
        left: -10px;
    }
    .tm-wrokforce-box.mid::after {
        right: -10px;
    }
    .tm-dataswrap {
        position: relative;
    }
    .tm-datasheet-anchor {
        position: absolute;
        right: -30px;
        bottom: 40px;
    }
    .segment-content .form-container .contactform {
        width: 96%;
    }
}

@media only screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .tm-wrokforce-box.mid::before {
        left: -34%;
    }
    .tm-wrokforce-box.mid::after {
        right: -34%;
    }
}